{
  "accept": "Принять",
  "add region": "Добавить регион",
  "alarms": "Аварии",
  "already exists": "Регион уже существует",
  "apply": "Применить",
  "block": "Блок",
  "block name": "Наименование блока",
  "block number": "Номер блока",
  "cancel": "Отмена",
  "characters": "символов",
  "config": "конфигурация",
  "connected": "Есть соединение",
  "empty str": "Обязательное поле",
  "invalid ip": "Некорректный ip адрес",
  "ip": "IP адрес",
  "it must be number": "Данное поле должно быть числом",
  "link": "Линк",
  "long str": "Строка больше чем ",
  "name": "Имя",
  "not connected": "Нет соединения",
  "number": "Номер",
  "optics": "Оптика",
  "radio": "Радио",
  "selectChain": "Выберите цепочку",
  "sm": "SM",
  "status": "Статус",
  "successfully": "Успешно",
  "version": "Версия"
}